local fn = _gn(0xB385454F8791F57C)
--- multiplier = brightness of head lights.
-- this value isn't capped afaik.
-- multiplier = 0.0 no lights
-- multiplier = 1.0 default game value
function Global.SetVehicleLightMultiplier(vehicle, multiplier)
	return _in2(fn, vehicle, multiplier)
end
